<?php
$relativePath = "../";
require_once $relativePath.'classes/postHandler.php';

$rest_json = file_get_contents("php://input");
$_POST = json_decode($rest_json, true);

$handler = new PostHandler($_POST, $_FILES);

echo json_encode($handler->do_action());
